/** Reference Website 
http://dbushell.com/2012/01/05/responsive-tables-2/
**/



.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .cf { zoom: 1; }
*:first-child + html .cf { zoom: 1; }


.rt { width: 100%; font-size: 0.75em; /*12*/ line-height: 1.25em; /*15*/ border-collapse: collapse; border-spacing: 0; }

    .rt th,
    .rt td { margin: 0; padding: 0.4166em; /*10*/ vertical-align: top; font-family: HelveticaNeueW02-55Roma, Arial, sans-serif !important; font-size: 14px !important; }
    .rt th { text-align: left; font-family: HelveticaNeueW02-55Roma, Arial, sans-serif !important; font-size: 14px !important; font-weight: bold; }
.specfiles_p { text-align: center; }

@media (max-width: 1023px) {

    #rt1 ,#gvTrackAndJamb{ display: block; position: relative; width: 100%; }
        #rt1 thead, #gvTrackAndJamb thead { display: block; float: left; }
        #rt1 tbody, #gvTrackAndJamb tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
        #rt1 thead tr, #gvTrackAndJamb thead tr  { display: block; }
        #rt1 th, #gvTrackAndJamb th { display: block; padding: 10px 0px; display: block; padding: 10px 0px; width: 110px; background: #eee; }

        #rt1 tbody tr, #gvTrackAndJamb tbody tr { display: inline-block; vertical-align: top; padding-left: 7px; }
        #rt1 td, #gvTrackAndJamb td { display: block; min-height: 1.25em; padding: 10px 5px; }

    #rt2 { display: block; position: relative; width: 100%; }
        #rt2 thead { display: block; float: left; }
        #rt2 tbody { display: -webkit-box; overflow-x: auto; }
        #rt2 th,
        #rt2 tr,
        #rt2 td { display: block; }

    /* sort out borders */

    .rt th { border-bottom: 0; }
    .rt td { border-left: 0; border-right: 0; border-bottom: 0; }
    .rt tbody tr { border-right: 1px solid #babcbf; }
    .rt th:last-child,
    .rt td:last-child { border-bottom: 1px solid #babcbf; }
    .modelRow { border: none !important; margin-top: 170px !important; margin-bottom: 150px !important; }
}